/* Font */
h1, h2, h3, h4, .h1, .h2, .h3{

    font-family: 'Orbitron', sans-serif;
}

/* selettore universale */
*{
    font-family: 'Jura', sans-serif;
}

/* Colori */

:root{

    --main: rgb(43, 157, 244);
}

.bg-main{
    background-color: black;
}

.text-main{
    color: white;
}

.text-sec{
color: #2B9DF4;
}

.border-main{
    border: 2px solid var(--main);
}

/* .bg-linear{
    background: linear-gradient(to right, black, blue);
} */
/* HEADER */

.vh-90{
height: 92vh;
}

.bg-header{
    background: linear-gradient(rgba(12, 13, 14, 0.9) , rgba(12, 13, 14, 0.7)) , url(./media/moon.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

.pippo{
justify-content: center;
}

/* NAVBAR */
.navbar{
border-bottom: 1px solid white;
}

.logo{
    width: 40px;
}

/* numeri e colonne  */

.pluto{
    border-bottom: solid var(--main);

}

/* div seconda luna */
.section1{
background-image: url(./media/moon2.jpg);
background-position: right;
background-size: 900px;
background-repeat: no-repeat;
}

/* 5 blocchi */
.logo2{
    width: 25px;
}

/* SHUTTLE */

.bg-shuttle{
    background-image: url(./media/missile-2027068_1280.png);
    background-repeat: no-repeat;
}


.paperino {
    position: relative;
    align-items: center;
}
      
.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* FOOTER */

.bg-tramonto{
background-image: url(./media/sunrise-1765027_1920.jpg);


}

.footer-custom{
    align-items: flex-end;
}

.icone{
    align-items: flex-end;
}

.pos-icone{

    justify-content: space-between;
}


.bg-red{
    background-color: red;
}

.bg-green{
    background-color: green;
}